Subject: Eliminate all you are indebted for without mailing another cent

From: "susy gomez" <[email-masked]>
Date: Sun, 17 Dec 2006 14:23:10 +1000

0ur Attorneys have discovered a loophole in the banking laws. With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at

1.561-282-9476

We got to San Francisco a week ago, and Uncle Henry went right on to
Hugson's Ranch for a visit while I stayed a few days in the city with some
friends we had met. Anarchists! answered the Demon, with a faint sneer, and
he shut the cover of the Record with a sudden snap

How long will you be with us? he asked. It's wonderful! cried the boy, with
a sigh that was followed by a slight shiver